/**** resets ****/
/* get rid of browser default for body */
body {
	margin: 0px;
	padding: 0px;
}
/* so don't need cellspacing="0" cellpadding="0" border="0" */
table  { border-collapse: collapse; border-spacing: 0; padding: 0; margin: 0;}
td, th { padding: 0; margin: 0;}
a {
	color: black;
}
img {
    border: none;
}

/**** global defaults ****/
body {
     font-family: sans-serif;
     /* background-image: url('../images/af_pat_grey.gif'); */
     font-size: 12px;
}
#wrap {
    width: 970px;
    margin: auto;
}
#un-banner, #content-bars {width: 970px;}
td {
   vertical-align: top;
} 
td.label {
	 text-align: right;
}
.button, .graybutton, .orangebutton {
	 font-weight: bold;
	 color: white;
	 background-color: orange;
	 padding: 1px 3px;
	 font-size: 12px;
	 border: 2px outset gray;
	 text-decoration: none;
	 margin-right: 15px;
}
.graybutton {
	    background-color: #AAA !important;
}
/**** banner ****/
#banner-cart, #banner-cart a {
	background-color: #003300;
/*	background-color: black;*/
	color: white;
}
#banner-cart {
  width: 800px;
}
#banner-cart table {width: 100%;}
#banner-cart table td {
	vertical-align: bottom;
}
#banner a {
        text-decoration: none;
	display: block;
	margin-left: 15px;
	margin-right: 50px;
}
#banner img {
	width: 400px;
}
/**** info ****/
.shippinginfo {
}
.shippinginfo td {
      border: 1px solid black;
      padding: 3px;
}
/**** cart ****/

#cart-summary {
      font-size: 11px;
}
blockquote {
	   font-style: italic;
	   font-weight: bold;
	   white-space: pre;
	   text-align: center;
}
.cartempty, .cartnonempty, .accountmenu {
	display: block;
	margin-bottom: 3px;
	font-size: 12px;
	text-decoration: none;
}
#cart-summary #checkout-img, .accountmenu img {display: none;}
#cart-summary span, a.accountmenu span {
  background-color: black;
  color: white !important;
  font-weight: bold;
  font-size: 11px; 
  z-index: 1;
  padding: 3px 5px;
}
.cartnonempty {
	font-weight: bold;
	color: red !important;
}
.formerror {
	   color: red;
	   padding: 10px;
}
.errorline {
	   padding-left: 30px;
	   white-space: pre;
}

.warning {
	 padding: 5px;
	 margin: 5px;
	 color: red;
	 width: 400px;
	 border: 2px dashed black;
	 font-size: 13px;
}

img.formhelp {
	  vertical-align: sub;
}

.entryform input, .entryform select {
     margin: 0 0 3px 3px;
}
span.label {vertical-align: top;}
 
h3 {
   margin: 0;
   padding: 0;
   line-height: 150%;
}

/**** top nav ****/
#topnav {
	font-family: Charcoal, Arial Black, sans-serif;
	font-size: 14px;
	color: black;
	width: 800px;
}
#topnav table {width: auto; margin: auto;}
#topnav table td {
	border: 1px solid;
}
#topnav a {
	text-decoration: none;
	display: block;
	padding: 0px 10px 0px 10px;
}
#topnav a.current {
	background-color: white;
}
#topnav a:hover {
	text-decoration: underline;
}

/**** admin nav ****/
#accountnav, #adminnav {
	  margin: 2px 10px;
	  font-weight: bold;
}

/**** content ****/
a.more {
       font-weight: bold;
       font-style: italic;
}
.breadcrumbs {
	font-weight: bold;
	width: 600px;	     
	margin-left: 10px;
/*	margin-top: -10px;*/
	margin-bottom: 5px;
}
h1 {
	font-size: 16px;
}
.product-col1 .product-name {
      font-size: 16px;
      font-weight: bold;
}
.product-detail td {
	vertical-align: top;
	padding: 10px;
}
.product-col2 {
      background-color: white;
      width: 400px;
}
.author-name {
	font-weight: bold;
}
.product-name {
	font-weight: bold;
}
.by-author {
	font-style: italic;
}
.product-details {
/*	font-weight: bold;*/
/*	border: 1px solid black;*/
    font-style: italic;
	padding: 3px;
}
.product-image {
       width: 200px;
       padding-top: 10px;
}
.product-summary {
	display: inline;
	text-align: center;
	margin-right: 20px;
	float: left;
}
.product-row-image {
	height: 100px;
}
.product-table td {
	vertical-align: top;
	padding: 10px;
	border-bottom: 1px solid black;
}
.product-summary-image {
       width: 150px;
}
/* so IE will consider the absolute summary to start on the next line */
.product-row-product-title {display: block;}
.product-row-summary {
       position: relative;
       padding-top: 10px;
/*       left: 105px;*/
       width: 500px;
}
/**** reviews ****/
.reviews {
	 margin-top: 10px;
	 background-color: #DDD;
	 width: 600px;
	 padding: 10px;
}
.review {
	border-top: 2px solid black;
}
.review-author-image {
      float: left;
      width: 100px;	
      padding: 10px;
}
.review-author {
	font-weight: bold;
}

/**** footer ****/
#footer {
	margin-top: 30px;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 3px;
	border-top: 1px solid black;
	width: 700px;
}
#copyright, #bottomnav {
	font-size: 11px;
}
#bottomnav {
}
#bottomnav td {
	padding-right: 20px;
	
}
#bottomnav {
	width: auto;
	margin-right: auto;
}

table.cart-table td, table.cart-table th {
	padding: 2px 10px;
}
.total-row td {
	   border-top: 1px dashed grey;
}
.price {
       text-align: right;
}
.summary-button {
	margin: 1px;
}
.form-button {
	     margin-top: 15px;
	     margin-right: 15px;
}
/**** login ****/
#loginform table td, .entryform table td {
	   padding: 3px;
}
#loginform input, .entryform input {
	   border: 1px solid;
}
input.submit {
  color: white;
  background-color: black;
  font-weight: bold;
  padding: 4px 5px;
  border: 2px solid #AAA !important;
  border-style: outset;
}
/**** order summary ****/
.order-info {
	    border: 1px solid black;
	    margin-top: 15px;
	    padding: 10px;
	    width: 600px;
}
.order-info table td {
	    padding-right: 10px;
}
.line-info {
}
.order-value {
	     font-weight: bold;
}

.outofstock {
	    font-weight: bold;
	    color: red;
}

/**** reports ****/
table.filter td {
	     padding: 2px;
}
table.sortable td, table.sortable th {
	     border: 1px solid black;
	     padding: 2px;
}
table.sortable a.sortheader {
    background-color:#eee;
    color:#666666;
    font-weight: bold;
    text-decoration: none;
    display: block;
}
table.sortable span.sortarrow {
    color: black;
    text-decoration: none;
}

table.subscription td {
  border: 1px solid black;
  padding: 2px;
}
.product-form label, .user-form label {
  display: block;
  font-weight: bold;
  margin-top: 10px;
}
.product-form input.text, .product-form textarea {width: 400px;}
.help {padding-left: 15px; font-style: italic; display: block;}
.product-form {
  width: 600px;
  background-color: white;
  border: 2px solid black;
}
.product-form input.submit {display: block; margin: 10px 0 5px 200px;}
fieldset {
  border: 2px solid black;
  margin-top: 10px;
  padding: 5px; 
  width: 600px; 
}
legend {
  font-weight: bold;
  font-size: 16px;
}
.sublabel {display: block; font-weight: bold;}
.compound-field {margin-left: 75px; padding: 10px; border: 1px dashed #CCC;}

.home-cat {
  padding: 5px;
  border: 1px solid black;
  border-radius: 10px;
  -moz-border-radius: 10px;
  margin: 10px;
  width: 300px;
}
.home-cat a.main {
  font-size: 14px;
  font-weight: bold;
  color: red;
  display: block;
}
.home-cat h1 {
  padding: 0; margin: 0;
  font-size: 14px;
}
.home-cat img.right {
  float: right; 
  margin: 10 0 0 5px !important;
}
.home-cat img {
   width: 100px;
   float: left;
   display: block;
   margin-right: 5px;
  margin-top: 10px;
}


#navbar{width:auto; display:block; border: 1px solid #550000; border-top:none; background-color:#550000;}
#navbar {background-color: black;}
#navbar a.current {color: #F7E16B !important;}
#navbar a{
  padding: 15px 10px;
  display: inline-block; font-weight: bold; font-size: 14px;
  color: white;
  text-decoration: none;
}


#navbar2 {background-color: #367418;}
#navbar2 {color: #F7E16B;}
#navbar2 {width:auto; display:block; height:28px; border: 1px solid #550000; border-top:none}
#navbar2 a{height:28px; line-height:28px; padding:0 8px; display:inline;}
#navbar2 a {color: white !important; font-size: 12px; text-decoration: none;}
#navbar2 a.current {color: #F7E16B !important;}

#account-cart {margin-top: 5px; margin-right: 5px;}
#account-cart a.accountmenu {display: block; padding-top: 5px;}
#account-cart table td, #account-cart .box {padding: 3px; border: 1px solid black; margin-bottom: 3px;}

#content {background-color: white; padding: 0 5px;}
#content-bars {background-color: white;}
#home-layout td {
  margin: 0;
  padding: 0;
}

#content h1 {text-align: center;}